#coding=utf-8
#
class OfficeConverTask
  def conver(source_file, saved_file)
    office = Trustie::Utils::Office.new(source_file)
    if office.conver(saved_file)
      Rails.logger.info "process ok: #{saved_file} "
    end
  end
  handle_asynchronously :conver,:queue => 'office_conver'
end

